// File: Critical

class CDialogCritical : public CDialog
{
private:
	CRect m_ricon;
	CRect m_rtesto;
	CRect m_rtesto2;
	CRect m_rtesto3;
public:
	CString m_riga1;	// dani subiti
	CString m_riga2;	// locazione danni
	CString m_riga3;	// critico

	CDialogCritical(CWnd * pwnd = NULL):CDialog(IDD_CRITICAL, pwnd){};
	BOOL OnInitDialog();
	void OnPaint();

	DECLARE_MESSAGE_MAP()
};